<?xml version="1.0" encoding="UTF-8"?>
<CONFIG_PARA>
		<OPTICAL_ZOOM_LOSSLESS_VALUE value="1"/>
		<OPTICAL_ZOOM_MAX_VALUE value="6"/>
		<OPTICAL_ZOOM_MAX_FRAME_COUNT value="6"/>
		<MIN_ZOOM_FOR_OZ value="200"/>
		<MIN_ZOOM_FOR_OZ_RESOLUTION value="13"/><!--Meaning: pic res>13M && zoom<2x, NOT use opticalzoom snapshot-->
</CONFIG_PARA>
